body {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('../img/bg.jpg');
}

nav.navbar {
	margin: 0 0 10px 0;
}

div.navbar-header {
	padding: 10px 5px 5px 18px;
}

ul.navbar-right li {
	margin-left: 10px;
}

ul.navbar-right a:link, ul.navbar-right a:visited {
	color: #333631;
}

ul.navbar-right a:hover {
	color: #9d2933;
	background-color: transparent;
}

ul.navbar-right a:focus {
	outline: none;
	background-color: transparent;
}

div.content {
	display: none;
	z-index: 1;
}

div.blocks {
	margin: 0 auto;
	float: none;
}

div.block {
	margin: 0;
	padding: 3px;
	opacity: 0.9;
}

div.building {
	border-radius: 2px;
            /*border:1px solid rgb(231, 231, 231);*/
            /*box-shadow:-1px 0 1px -1px rgba(0,0,0,0.1), 
            1px 0 1px -1px rgba(0,0,0,0.1), 
            0 2px 2px -2px rgba(0,0,0,0.1);
            box-shadow:1px 3px 2px -2px rgba(0,0,0,0.1);*/
}

div.details {
	background: #EFEFEF;
	padding: 8px 8px;
}

div.block-header {
	margin: 0;
	padding-bottom: 2px;
}

div.block-desc {
	padding: 0;
}

div.block-name {
	text-align: center;
	padding: 1px 1px 1px 1px;
}

div.block-name a.block-name, div.block-name a.block-name:visited {
	position: relative;
	padding-top: 2px;
	display: block;
	color: #000000;
	font-size: 14px;
	line-height: 32px;
	height: 32px;
	border-radius: 2px;
	text-decoration: none;
	z-index: 10;
}

div.block-name a.block-name.hover {
	padding-top: 2px;
	color: #ffffff;
	text-decoration: none;
	background-color: #2c3e50;
	white-space: nowrap;
}

div.block-action {
	text-align: center;
}

a.block-open-all {
	float: right;
}

div.category-confirm-content {
	padding: 10px;
	text-align: center;
}

div.category-confirm-option {
	text-align: center;
}

div.category-confirm-button {
	margin: 0 auto 15px;
	width: 200px;
}

div.website {
	padding: 1px;
}

div.website a.website:link, 
          div.website a.website:visited {
	background-color: #ffffff;
	display: block;
	position: relative;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	line-height: 45px;
	height: 45px;
	font-size: 14px;
	border-radius: 2px;
	color: #474a4d;
	z-index: 10;
	transition-property: background-color, color, font-size;
	transition-duration: 0.2s;
	transition-timing-function: ease;
}

div.website a span {
	display: block;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

div.website a.website.hover {
	background-color: #2c3e50;
	color: #ffffff;
	font-size: 20px;
}

div.modal-body {
	padding: 0;
}

div.modal-section {
	margin: 0 auto;
}

div.modal-section h4#suggestion {
	float: right;
}

div.modal-section h4#cooperation {
	float: left;
}

div.modal-section span#hotkey-intro {
	display: inline-block;
	text-align: center;
	margin: 10px 0 10px 32px;
}

div#modal-footer {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.modal-placeholder {
	margin: 20px auto;
}
      /*------------------------------------自定义------------------------------------*/
div.modal-content {
	background: #f4f4f4;
}

div.hotkey-modal-keyboard {
	margin: 0 auto;
	width: 560px;
	height: 280px;
	padding-top: 10px;
}

div.hotkey-modal-keyboard ul.hotkey-modal-keyboard-row {
	float: left;
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	height: 49px;
}

div.hotkey-modal-keyboard ul.hotkey-modal-keyboard-1st-row {
	margin: 10px 0 0 10px;
}

div.hotkey-modal-keyboard ul.hotkey-modal-keyboard-2nd-row {
	margin: 0 0 0 30px;
}

div.hotkey-modal-keyboard ul.hotkey-modal-keyboard-3rd-row {
	margin: 0 0 0 50px;
}

div.hotkey-modal-keyboard ul.hotkey-modal-keyboard-4th-row {
	margin: 0 0 0 70px;
}

div.hotkey-modal-keyboard ul.hotkey-modal-keyboard-5th-row {
	margin: 0 0 0 90px;
}

div.hotkey-modal-keyboard li.hotkey-modal-key {
	display: block;
	float: left;
	margin: 0 4px 4px 0;
	width: 45px;
	height: 45px;
	text-align: center;
            /*主题色彩：1e50a2蓝色+0DA081绿色
            e8eff7淡蓝加333631字，不够醒目；白色加灰色字不醒目，加蓝色字没有重点；谷歌蓝色加白色字按键太鲜艳；474a4d背景太过于沉重*/
	background-color: #2c3e50;
	color: #ffffff;
	border-radius: 5px;
	border: 1px solid #2c3e50;
	overflow: hidden;
}

div.hotkey-modal-keyboard li.hotkey-modal-space {
	width: 400px;
	margin: 0;
}

div.hotkey-modal-keyboard span.letter {
	display: block;
	font-size: 16px;
}

div.hotkey-modal-keyboard span.website-name {
	display: block;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

div.hotkey-modal-keyboard li.hotkey-modal-key.hover {
	position: relative;
	top: 2px;
	left: 2px;
	border-color: #0DA081;
	background-color: #0DA081;
	color: #ffffff;
}

div.website a.website.edit-hover {
	color: #ffffff;
}

div.block-name a.block-name.edit-hover {
	color: #1e50a2;
}

input.edit-category {
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	font-size: 14px;
	line-height: 32px;
	text-align: left;
	height: 32px;
	width: 100%;
	border-radius: 2px;
	border: 2px solid #dcdddd;
	z-index: 1;
}

span.edit-website {
	display: none;
	background-color: #ffffff;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	border-radius: 2px;
	line-height: 45px;
	height: 45px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
	opacity: 0.7;
	cursor: pointer;
}

span.edit-website.hover {
	background-color: #1e50a2;
}

div#edit-area {
}

div#edit-area div.row {
	margin: 10px 0;
}

div#edit-area div.desc span {
	float: right;
}

div#edit-area input#website-name,div#edit-area input#website-url {
	width: 100%;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #dcdddd;
	border-radius: 3px;
}

div#edit-area input#website-name:focus,div#edit-area input#website-url:focus {
	border-color: #66afe9;
	box-shadow: 0 0 8px #66afe9;
	-webkit-box-shadow: 0 0 8px #66afe9;
	-moz-box-shadow: 0 0 8px #66afe9;
	outline: 0 none;
}

button#update-website {
	width: 100%;
	float: left;
	display: inline-block;
	color: #1e50a2;
            /*1e50a2太深,3b5898还是深,4284F3太亮,33628a太暗*/
	background-color: #ffffff;
	border: 1px solid #ccc;
}

button#update-website:hover {
	background-color: #1e50a2;
	color: #ffffff;
	text-decoration: underline;
}

button#cancel-update {
	width: 100%;
	display: inline-block;
	color: #595857;
}

div.keyboard {
	height: 250px;
}

div#input-keyboard {
	display: none;
	background-color: #ffffff;
	overflow: hidden;
	border: 1px solid #dcdddd;
	box-shadow: 0 0 8px #dcdddd;
	-webkit-box-shadow: 0 0 8px #dcdddd;
	-moz-box-shadow: 0 0 8px #dcdddd;
	outline: 0 none;
}

div.keyboard ul.keyboard-row {
	float: left;
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	height: 45px;
}

div.keyboard ul.keyboard-1st-row {
	margin: 10px 0 0 10px;
}

div.keyboard ul.keyboard-2nd-row {
	margin: 0 0 0 30px;
}

div.keyboard ul.keyboard-3rd-row {
	margin: 0 0 0 50px;
}

div.keyboard ul.keyboard-4th-row {
	margin: 0 0 0 70px;
}

div.keyboard ul.keyboard-5th-row {
	margin: 0 0 0 90px;
}

div.keyboard li.key {
	display: block;
	float: left;
	margin: 0 5px 5px 0;
	width: 40px;
	height: 40px;
	text-align: center;
                /*background:#474a4d,e8eff7淡蓝但看上去还是怪怪的*/
	background-color: #e8eff7;
	border-radius: 5px;
	border: 1px solid #dcdddd;
	overflow: hidden;
	color: #494a41;
}

div.keyboard li.space {
	width: 360px;
	margin: 0;
}

div.keyboard span.letter {
	display: block;
	font-size: 14px;
}

div.keyboard span.website-name {
	display: block;
	font-size: 12px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

div#input-keyboard li.key.hover {
	border-color: #0DA081;
	background-color: #0DA081;
	color: #ffffff;
}

div.bootstrap-tagsinput {
	width: 538px;
	margin-bottom: 0;
}

div.bootstrap-tagsinput span.label-info {
	background-color: #e8eff7;
	color: #1e50a2;
	border: 1px solid #b5d6ec;
	font-weight: normal;
}

div.website-grid {
	height: 250px;
	display: none;
	background-color: #ffffff;
	border-radius: 5px;
	padding: 10px 0;
	overflow: scroll;
	border: 1px solid #dcdddd;
	box-shadow: 0 0 8px #dcdddd;
	-webkit-box-shadow: 0 0 8px #dcdddd;
	-moz-box-shadow: 0 0 8px #dcdddd;
	outline: 0 none;
}

div.website-grid ul {
	padding: 0;
	display: block;
	float: left;
	clear: both;
}

div.website-grid div#website-grid-alignment {
	width: 516px;
	margin: 0 auto;
}

div.website-grid ul.website-categories {
	margin-bottom: 5px;
}

div.website-grid ul.websites {
	width: 100%;
	padding-top: 5px;
	position: relative;
}

div.website-grid li.website-category {
	display: inline;
	float: left;
	width: 54px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
	border-top: 1px solid #ffffff;
	color: #595857;
	margin-right: 3px;
	margin-bottom: 3px;
	overflow: hidden;
}

div.website-grid li.website-category.hover {
	border-top: 1px solid #1e50a2;
	color: #1e50a2;
	cursor: pointer;
	font-size: 14px;
}

div.website-grid li.website-category.selected {
	border-top: 1px solid #1e50a2;
	color: #1e50a2;
	cursor: pointer;
	font-size: 14px;
}

div.website-grid li.website {
	position: relative;
	display: block;
	float: left;
	width: 83px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 12px;
	overflow: hidden;
	margin-right: 2px;
	margin-bottom: 2px;
	z-index: 1;
}

div.website-grid li.website span.website {
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	border-radius: 2px;
	color: #333631;
                /*e8eff7淡蓝色感觉有点乱,EFF7E8淡绿色看着太土,试试#f6f6fa*/
	background-color: #f6f6fa;
}

div.website-grid li.website span.website.hover {
	background-color: #0DA081;
	border: 1px solid #0DA081;
	color: #ffffff;
	cursor: pointer;
}

div.website-grid li.preview {
	list-style: none;
	width: 83px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 12px;
	border-radius: 2px;
	position: absolute;
	background-color: #333631;
	z-index: 10;
	border: 1px solid #333631;
}

div.website-grid li.preview a {
	text-decoration: none;
	color: #ffffff;
}

div.website-grid li.preview a:hover {
	text-decoration: underline;
}

div.website-grid li.preview img {
	width: 12px;
	height: 9px;
}

div#more-website-grid {
	margin: 0 auto;
	width: 100%;
	height: 400px;
	background-color: inherit;
	padding-top: 20px;
	overflow: scroll;
	border-radius: 0;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

div#more-website-grid div#more-website-grid-alignment {
	width: 840px;
	margin: 0 auto;
}

div#more-website-grid li.website-category {
	font-size: 12px;
	border-top: 1px solid #f4f4f4;
	overflow: hidden;
	width: 68px;
	margin-right: 2px;
	margin-bottom: 2px;
}

div#more-website-grid li.website-category.selected {
	border-top: 1px solid #1e50a2;
	color: #1e50a2;
	cursor: pointer;
	font-size: 16px;
}

div#more-website-grid li.website-category.hover {
	border-top: 1px solid #1e50a2;
	color: #1e50a2;
	cursor: pointer;
	font-size: 16px;
}

div#more-website-grid li.website {
	position: relative;
	display: block;
	float: left;
	width: 102px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	overflow: hidden;
	margin-right: 2px;
	margin-bottom: 2px;
}

div#more-website-grid li.website span.website {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 2px;
	font-size: 13px;
	color: #333631;
	background-color: #ffffff;
	border: none;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

div#more-website-grid li.website span.website.hover {
	font-size: 20px;
	background-color: #0DA081;
	border: 1px solid #0DA081;
	color: #ffffff;
	cursor: pointer;
}

div#hotkeyModal div.modal-header h3 {
	display: inline-block;
	margin-right: 20px;
}

div#editWebsiteModal div.modal-header h3 {
	display: inline-block;
	margin-right: 20px;
}

div#aboutModal {
}

div#aboutModal div.about-modal-header ul.list-inline {
	margin: 0;
}

div#aboutModal div.about-modal-header ul.list-inline li {
	font-size: 14px;
	padding: 0;
	margin-right: 10px;
}

div#aboutModal div.about-modal-header ul.list-inline li.hover {
	text-decoration: underline;
	cursor: pointer;
}

div#aboutModal div.about-modal-header ul.list-inline li.selected {
	font-size: 24px;
	font-weight: 500;
	text-decoration: none;
}

div#aboutModal div.thanks {
	padding: 15px;
}

div#aboutModal div.thanks p {
	width: 100%;
	font-size: 60px;
	text-align: center;
	font-family: 'Minion Pro','Athelas','Candara',serif;
}

div#aboutModal div.thanks div.pair {
	width: 100%;
	margin-top: 10px;
}

div#aboutModal div.thanks div.pair span.headline {
	display: inline-block;
	font-size: 16px;
	margin-bottom: 10px;
	width: 120px;
	text-align: right;
	margin-right: 25px;
}

div#aboutModal div.thanks div.pair span.sentence {
	display: inline-block;
	font-size: 13px;
	margin-bottom: 10px;
	text-align: left;
	clear: right;
	width: 380px;
}

div#aboutModal div.vista {
	display: none;
	padding: 0 15px;
}

div#aboutModal div.log {
	display: none;
	padding: 15px;
}

div#aboutModal div.log div.version {
	margin-bottom: 10px;
	border-bottom: 1px solid #dcdddd;
}

div#aboutModal div.log div.last-version {
	border-bottom: none;
}

div#aboutModal div.log div.version span.version-name {
	display: inline-block;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	width: 49%;
}

div#aboutModal div.log div.version span.version-date {
	display: inline-block;
	text-align: right;
	font-size: 13px;
	color: #7b7c7d;
	width: 50%;
}

div#aboutModal div.log div.version ol {
	margin-top: 10px;
	padding-left: 20px;
	font-size: 13px;
}

div#aboutModal div.log div.version ol li {
	margin-bottom: 5px;
}

div#aboutModal div.question {
	display: none;
	padding: 15px;
}

div#aboutModal div.question li {
	margin-bottom: 10px;
}

div#aboutModal div.question li span.symbol {
	display: inline-block;
	font-size: 16px;
	width: 20px;
	text-align: left;
}

div#aboutModal div.question li span.question-text {
	display: inline-block;
}

div#aboutModal div.question li span.answer-text {
	display: inline-block;
	margin-left: 25px;
}

div#aboutModal div.question li span.question {
	display: block;
	font-size: 16px;
	margin-bottom: 5px;
}

div#aboutModal div.question li span.answer {
	display: block;
	font-size: 13px;
}

img.sprite {
	background: url(../img/sprite.png);
	background-repeat: no-repeat;
}

img.logo-pic {
	height: 40px;
	width: 70px;
	background-position: 0px -50px;
}

img.logo-char {
	height: 40px;
	width: 130px;
	background-position: 0px 0px;
}

img.vista {
	height: 188px;
	width: 568px;
	background-position: 0px -100px;
}

div#customize-mode-tips {
	position: fixed;
	top: 0;
	display: none;
	background-color: #0DA081;
	color: #ffffff;
	text-align: center;
	width: 500px;
	opacity: 0.8;
	z-index: 10;
/*div.content那里的z-index也改了*/
	border-radius: 0px 0px 5px 5px;
}

a#finish-customize {
	line-height: 30px;
	display: none;
	text-decoration: none;
	color: #ffffff;
	border-radius: 0px 0px 5px 5px;
}

a#finish-customize:hover {
	color: #ffffff;
	background-color: #ED5851;
}

div.multi_browser_background {
	padding: 5px 10px 1px 10px;
	border-radius: 0 0 6px 6px;
}

div.single_browser_unit {
	padding: 5px 5px 0 5px;
	margin-bottom: 5px;
}

div.browser_index_tips {
	display: none;
}

div.browser_index_tips dl {
	color: #666666;
	font-size: 12px;
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
}

div.browser_index_tips dt {
	margin-bottom: 10px;
	font-weight: normal;
}

div.browser_index_tips p {
	margin: 0 0 5px;
}

div.split_line {
	margin-left: 5px;
	border-bottom: 1px solid #dcdddd;
}

span.keywords {
	border-bottom: 1px solid #8b968d;
	font-size: 90%;
}

dt.chrome_extension {
	height: 25px;
	line-height: 25px;
}

a#chrome_extension:link, a#chrome_extension:visited {
	width: 200px;
	text-align: center;
	display: inline-block;
	color: #ffffff;
	border-radius: 3px;
	font-size: 90%;
	text-decoration: none;
	height: 25px;
	line-height: 25px;
	background-color: #333;
}

a#chrome_extension:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #0DA081;
}

div#customizeConfirmModal {
}

div#customizeConfirmModal div.modal-body {
	padding: 15px;
}

div#customizeConfirmModal h5 {
	margin-top: 0;
	margin-bottom: 10px;
	text-align: center;
}

div#customizeConfirmModal div.buttons {
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

div#customizeConfirmModal a.chrome_extension, div#customizeConfirmModal a.open_new_tab {
	display: block;
	width: 100%;
	color: #ffffff;
	border-radius: 3px;
	text-decoration: none;
	text-align: center;
	height: 36px;
	line-height: 36px;
	background-color: #333;
	margin-bottom: 10px;
	font-size: 18px;
}

div#customizeConfirmModal a.open_new_tab {
	display: none;
}

div#customizeConfirmModal a.chrome_extension:hover, div#customizeConfirmModal a.open_new_tab:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #0DA081;
}

div#customizeConfirmModal a.skip {
	display: block;
	color: #333;
	text-decoration: none;
}

div#customizeConfirmModal a.skip:hover {
	text-decoration: underline;
}

div#extensionDownloadingModal {
}

div#extensionDownloadingModal div.modal-body {
	padding: 15px;
}

div#extensionDownloadingModal h5 {
	margin-top: 0;
	margin-bottom: 10px;
}

div#notSupportLocalStorage {
}

div#notSupportLocalStorage h5 {
	margin-top: 0;
	margin-bottom: 10px;
}

div#notSupportLocalStorage div.modal-body {
	padding: 15px;
}

div#notSupportLocalStorage a {
	text-decoration: none;
}

div#notSupportLocalStorage a:hover {
	text-decoration: underline;
}